.skin-blue .main-header .navbar { background-color:#005495; }
.skin-blue .main-header .logo { background-color:#005495; }

.group td { background-color: #DDD; }

.btn-app { width: 120px; height: auto; overflow: hidden; }
.btn-app.program-icons { padding: 0; min-height: 100px; border-radius: 20px; box-shadow: 5px 5px 5px grey; }
.btn-app .program-icon { display:block; width: 120px; height: 90px; background-size: 100px 70px; background-position: center; background-repeat: no-repeat; }
.btn-app h3 { width:100%; padding: 5px; margin: 0; font-size: 12px; text-align: center; background-color: #00a7d0; color: white; line-height: 23px; }

.margin-top { margin-top: 25px; }
.ui-autocomplete li { padding: 5px 10px; }

.custom-combobox { width: 100%; position: relative; display: block; }
.custom-combobox-input { width: 85%; height: 35px; margin: 0; padding: 5px 10px; float: left; }
.custom-combobox .ui-button { height: 35px; }

.fc-time{ display : none; }

th.rotate { height: 160px; white-space: nowrap; width: 20px; }
th.rotate > div { transform: translate(0, 126px) rotate(270deg); width: 20px; }

.tab-content { border: 1px solid #ededed !important; }
.nav-tabs li a { background-color: #ecf6f8 !important; }
.nav-tabs li.active a { background-color: #3C8DBC !important; color: #fff !important; border-left-color: #3C8DBC !important; border-right-color: #3C8DBC !important; }

hr { display:block; clear:both; }